---
- date: '2025-06-19'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23444035
    xz: 17554036
    zip: 28798288
  sha1:
    gz: d750db69e23f17124e23a9b5330d3ff0172fffc9
    xz: acd0ed0a82447272cfd3bb40fb3157a52eb0f6d4
    zip: 35f852f1c0c7d0bfdb259d555b879aae2ced6e26
  sha256:
    gz: b6780121fc28cbd3e22b1c533cafe10169f26482784b816596711e585b74b89c
    xz: 6b48ba1c134691ca3bae0dae0585505cf09dd7ee9079668beb42057d43eef3b1
    zip: e16f6ee36d2d51d61276d7397f26ebd4703089f6fa63b87bc17d73d534702927
  sha512:
    gz: 446f2327f8d4537499c4d643fc6e9cc596c819302b8f82e723729fdfddbbed925790e449a522f1cdc9fb2d4bef9bafce82965fa1b27f24da9f9c154ff53551c3
    xz: 9a6c71ebae0e4de4812c4125835b3442fdefa1cf23582a50ef3d88cad2ec30387ef3af12e145edb2dc33840bb939c49fca45b2e8489c000ae427fccb2aba1432
    zip: c01a0cb8f4845acfcdaab738fd48e9487d3126f5f944fef3ea4a04adfe225949a5e22fa6dca2cd859558e31172f13315a23f3d8b06786dd96b11c70ecfd99692
